Re: Can't build postgresql-jdbc-8.2-505 on Fedora 7

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Oliver Jowett <oliver(at)opencloud(dot)com>
Cc: pgsql-jdbc(at)postgreSQL(dot)org
Subject: Re: Can't build postgresql-jdbc-8.2-505 on Fedora 7
Date: 2007-04-24 00:09:30
Message-ID: 17472.1177373370@sss.pgh.pa.us
Views: Raw Message | Whole Thread | Download mbox
Thread:
Lists: pgsql-jdbc

Oliver Jowett <oliver(at)opencloud(dot)com> writes:
> You could try adding 'source="1.5"' as an attribute of the <javac> task.

I'll give that a shot tomorrow; thanks to you and Dave for the suggestion.

> Or if you're running Ant 1.7 you can pass -Dant.build.javac.source=1.5
> on the ant command line. (both untested)

This would be easier (no patch needed), but it looks like FC7's ant is
still 1.6.5, so no dice.

regards, tom lane

In response to

Responses

Browse pgsql-jdbc by date

  From Date Subject
Next Message Oliver Jowett 2007-04-24 00:37:34 Re: JDBC feature request: auto savepoint per command
Previous Message Tom Lane 2007-04-24 00:05:26 Re: JDBC feature request: auto savepoint per command